html {
    overflow-y: scroll;
}

html,
body {
    height: 100%;
}

.well .row {
    margin-left: 30px;
}

#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -90px;
}

#push,
#footer {
    position: relative;
    height: 80px;
    clear:both;
    margin-top: 100px;
}

#footer .container {
    padding-top: 10px;
    border-top: 1px solid #f5f5f5;
    font-size: 16px;
}

#page {
    width: auto;
}

#footer .powered {
    color:#888888;
}

#footer .copy {
    color:#666666;
    text-align:right;
}

@media (min-width: 979px) {
    #page {
        padding-top: 5px;
    }
}

@media (max-width: 767px) {
    #footer {
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

.breadcrumb {
    -webkit-border-radius: 0 0 8px 8px;
    -moz-border-radius: 0 0 8px 8px;
    border-radius: 0 0 8px 8px;
}

.navbar-header{
    margin-top: 30px;
}
.navbar-inner{
    background-color: #2d2a62 !important;
    background-image: none;
}
.navbar .brand, .navbar .nav > li > a, .navbar .nav > li > a:hover{
    text-shadow: none;
    color: white;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus{
    background-color: transparent;
    color: #ffffff;
}

#logodetail{
    position: relative;
    left: 100px;
    top: -20px;
    font-size: 16px;
    font-weight: bold;
    font-family: sans-serif;
}

.alert-grey {
    background-color: #d2d2d2;
    border-color: #AAAAAA;
    color: #6a7179;
    text-shadow: none;
}